* {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}
/* Global Css */
body {
	margin: 0px;
	padding: 0px;

	font-size: 16px;
	font-weight: 400;
}
.rstpl-header {
	background-image: none
}
/* JCE Editor gets the body style from frontend template */
body.site {
}
.body .rstpl-header {
	background: none;
}
.rstpl-tmpl-component {
	background: none;
}
.rstpl-all-content {
	padding: 45px 0px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 26px;
}
h3 {
	font-size: 24px;
}
a, a:hover, a:focus {
	text-decoration: none;
	outline: 0 none;
	transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}
dd {
	margin: 0px;
}
p {
}
/* End Global CSS */

/* Joomla / Bootstrap Fixes */
#rstpl-modal {
	padding: 0 10px;
}
#cboxContent, #colorbox, #mbox, #rstpl-modal, input {
	-webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: content-box;    /* Firefox, other Gecko */
	box-sizing: content-box;
}
#rstpl-modal input[type="text"], #rstpl-modal input[type="password"] {
	width: 97% !important;
}
#rstpl-modal .rs_subscribe {
	margin-left: 0px;
	margin-top: 0px;
}
.table th, .table td {
	border-top: 1px solid;
	border-bottom: 1px solid;
	line-height: 20px;
	padding: 8px;
	text-align: left;
	vertical-align: top;
}
.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append {
	font-weight: 400;
}
.add-on {
	-moz-box-sizing: content-box;
}
.form-horizontal select {
	padding: 4px;
}
textarea {
	width: 100%;
}
.label, .badge {
	text-shadow: none;
}
.rstpl-nolabel .controls {
	margin-left: 0px;
}
.btn, .btn-primary, button, .btn-navbar {
	font-weight: 400;
}
.btn, .btn-navbar {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	font-size: 14px;
	padding: 6px 25px 8px 25px;
	display: inline-block;
	border: none;
	position: relative;
	display: inline-block;
	margin-bottom: 2px;
	text-shadow: none;
}
.btn:hover, .btn:focus {
	background-position: 0 -47px;
	outline: none;
}
.btn-small {
	font-size: 12px;
	line-height: 20px;
	height: 30px;
	padding: 4px 15px 6px 15px;
	position: relative;
	vertical-align: text-bottom;
}
.btn-large {
	font-size: 18px;
	padding: 12px 30px 15px 30px;
}
.bwWrapper {
	display: inline-block;
	position: relative;
	margin: 0px 3px 5px 3px;
	float: right;
}
.mce_editable {
	width: 200px !important;
}
.rs_button {
	border: none;
	padding: 7px 0;
	width: 150px;
}
#editor-xtd-buttons .btn {
	font-weight: 400;
	text-transform: normal;
	padding: 0 4px 1px;
	font-size: 10px;
}
a.jmodedit, a.jmodedit:hover {
	background: none;
	width: 30px;
	box-shadow: none;
}
/* End Joomla / Bootstrap Fixes */

/* Input Focus style */
textarea:focus, input[type="text"]:focus,  input[type="password"]:focus,  input[type="datetime"]:focus,  input[type="datetime-local"]:focus,  input[type="date"]:focus,  input[type="month"]:focus,  input[type="time"]:focus,  input[type="week"]:focus,  input[type="number"]:focus,  input[type="email"]:focus,  input[type="url"]:focus,  input[type="search"]:focus,  input[type="tel"]:focus,  input[type="color"]:focus,  .uneditable-input:focus {
	box-shadow: none;
}
/* End Input Focus style */

/* General Classes*/
.container {
	margin: 0 auto;
}
.row-fluid [class*="span"] {
	min-height: 1px;
}
.rstpl-padding {
	padding: 30px;
}
.rstpl-padding-top {
	padding: 30px 0;
}
.m-large {
	margin: 30px 0px;
}
.m-small {
	margin: 15px 0px;
}
.m-top-large {
	margin-top: 30px;
}
.m-bot-large {
	margin-bottom: 30px;
}
.m-top-small {
	margin-top: 15px;
}
.m-bot-small {
	margin-bottom: 15px;
}
.textalign-left {
	text-align: left;
}
.textalign-center {
	text-align: center;
}
.textalign-right {
	text-align: right;
}
.pull-center {
	margin: 0px auto;
	width: 100%;
}
.rstpl-module {
	margin-bottom: 30px;
}
.rstpl-module-box-footer ul li, .rstpl-module-box-footer ol li {
	line-height: 24px;
}
.rstpl-module-box-footer .menu li {
	display: inline-block;
	margin-right: 8px;
}
.rstpl-module-box-footer .menu li, .rstpl-module-box-footer .menu li a {
	font-size: 16px;
	text-transform: none;
	border: none;
}
.rstpl-v_middle {
	vertical-align: middle;
	display: inline-block;
	position: relative;
}
/* End General Classes*/

/* Module Top style */
.rstpl-top-a, .rstpl-top-b, .rstpl-top-c {
	margin-bottom: 1px;
}
.rstpl-social-heading {
	margin: 0px;
	line-height: 26px;
	padding-right: 5px;
}
.rstpl-logo-container {
	width: 100%;
	display: block;
	margin-left:24px;
	margin-right:24px;
}
.rstpl-social-left-container {
	text-align: left;
}
.rstpl-social-right-container {
	text-align: right;
}
.rstpl-social-center-container {
	text-align: center;
}
.rstpl-social > div {
	display: inline-block;
}
.rstpl-social > div > .rstpl-social-link, .rstpl-social > div > div > .rstpl-social-link {
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	width: 28px;
	height: 28px;
	float: none;
	margin: 0px 2px;
	display: inline-block;
	z-index: 1;

}
.navbar-inner .nav-collapse .search > form {
	padding: 18px 30px;
	margin: 0px;
}
.row-fluid .nav-collapse .search-query, .row-fluid .nav-collapse .search-query:focus, .navbar-search .search-query {
	min-height: 25px;
	-webkit-border-radius: 4px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius: 4px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-radius: 4px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top: 1px solid;
	border-left: 1px solid;
	border-bottom: 1px solid;
	border-right: none;
	border-color: #DFDFDF;
	box-shadow: 0 1px 1px rgb(0, 0, 0) inset;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.navbar-inner .nav-collapse .search > form .input-append {
	padding-right: 0px;
}
.navbar-inner .nav-collapse .search > form .input-append .add-on, .input-append .add-on, .input-prepend .add-on {
	font-size: 18px;
	line-height: 26px;
	min-height: 35px;
	border: 1px solid;
	border-left: none;
	box-shadow: 0 1px 1px rgb(0, 0, 0) inset;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	margin-top: 0px;
	margin-left: -4px;
	padding-right: 14px;
	font-weight: bold;
	-moz-box-sizing: border-box;
}
.input-append .add-on, .input-prepend .add-on {
	padding: 4px 12px;
	border-color: #DFDFDF;
}
.rs_search_button {
	padding: 0px !important;
}
.rstpl-content .radio input[type="radio"], .rstpl-content .checkbox input[type="checkbox"] {
	float: none;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 3px;
}
.rstpl-header {
	border-radius: 16px 16px 0px 0px;
	padding-right: 24px;
	padding-left: 24px;
}
.rstpl-header-padding {
	padding: 30px;
}
/* end Module Top style */

/* Main menu CSS */
.main-menu {
	position: relative;
	height: auto;
}
.main-menu .menu {
	padding: 0px;
	visibility: hidden;
}
/* preserve left padding for the first menu item */
.main-menu > .navbar .nav > li:first-child > a {
	padding-left: 30px !important;
}
.navbar {
	margin-bottom: 0px;
}
.navbar-inner {
	border: none;
	padding: 0px;
	border-radius: 0px;
	filter: none;
	box-shadow: none;
	background-color: #79340F;
}
.navbar .nav {
	margin: 0px;
	background-color: #79340F;
}
.navbar .nav > li {
	border-bottom: 0px;
	color: #FFF;
}
.navbar .nav > li > a {
	font-weight: 700;
	font-size: 18px;
	text-shadow: none;
	text-transform: uppercase;
	color: #FFF;
	padding-top: 15px;
		padding-bottom: 15px;

}
.navbar .nav > li > a:hover, .navbar .nav > li > a:focus, .navbar .nav > li > a:active, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	background-color: transparent;
	box-shadow: none;
}
.navbar .nav > li > .dropdown-menu:after {
	border: none;
}
.navbar .nav > li > .dropdown-menu:before {
	border: none;
}
.navbar .nav .dropdown-menu {
	border-radius: 0px;
	padding: 0px;
	margin-left: 0px;
	margin-top: 0px;
	border: none;
	box-shadow: none;
	padding: none;
}
.dropdown-menu > .print-icon a, .dropdown-menu > .email-icon a, .dropdown-menu > .edit-icon a, .dropdown-menu > .subscribe-icon a, .dropdown-menu > .home-icon a {
	font-size: 14px;
	font-weight: 700;
}
.dropdown-menu > .print-icon a:hover, .dropdown-menu > .print-icon a:active, .dropdown-menu > .print-icon a:focus, .dropdown-menu > .email-icon a:hover, .dropdown-menu > .email-icon a:active, .dropdown-menu > .email-icon a:focus, .dropdown-menu > .edit-icon a:hover, .dropdown-menu > .edit-icon a:active, .dropdown-menu > .edit-icon a:focus, .dropdown-menu > .subscribe-icon a:hover, .dropdown-menu > .subscribe-icon a:active, .dropdown-menu > .subscribe-icon a:focus, .dropdown-menu > .home-icon a:focus {
	font-weight: 700;
}
.main-menu .dropdown-menu > li > a {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
	padding-top: 20px;
	padding-right: 12px;
	padding-bottom: 20px;
	padding-left: 12px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	filter: none;
}
.dropdown-menu .active > a:hover, .dropdown-menu .active > a {
	filter: none;
}
.dropdown-submenu > a:after {
	border-color: transparent transparent transparent #4f4f4f;
	border-style: solid;
	filter: none;
	margin-right: -11px;
}
.dropdown-menu > .parent > .dropdown-menu {
	display: none;
}
/* end Main menu CSS */

/* Secondary Menu CSS */
.menu {
	padding: 5px 0px 5px 0px;
	margin: 0px 0px;
}
.menu > .divider > .separator {
	font-weight: 400;
	padding: 25px 30px;
	display: block;
}
.menu > li > .nav-header {
	font-weight: 400;
	font-size: 18px;
	font-weight: normal;
	padding: 25px 30px;
}
.menu > li:last-child {
	border-bottom: none;
}
.menu > li > a {
	font-weight: 700;
	font-size: 18px;
	padding: 5px 0px 5px 4px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 0px;
	
}
.menu .nav-child {
	padding-left: 10px;
}
.menu .nav-child > li {
	padding: 7px 0px 0px 4px;
}
.menu .nav-child > li > a {
	font-weight: 400;
	font-size: 20px;
	line-height: 20px;
	text-decoration: none;
}
/* end Secondary Menu CSS */
.controls > label, .control-label {
	display: inline;
}
/* Login CSS */
#login-form {
	width: auto;
	margin: 0px;
}
#login-form > .userdata .controls {
	clear: both;
}
#login-form > .userdata .controls > .input-small {
	float: right;
	width: 50%;
}
#login-form > .userdata .controls > .input-append {
	width: 100%;
}
#login-form > .userdata .controls > .input-append .add-on {
	width: 12%;
}
#login-form > .userdata .controls > .input-append > .input-small {
	width: 77%;
}
.login input {
	width: 210px !important;
}
#login-form .unstyled {
	font-size: 12px;
}
#login-form .control-group {
	margin-bottom: 5px;
	overflow: hidden;
}
#login-form #form-login-remember {
	line-height: 14px;
	margin-bottom: 15px;
}
/* After login overwrite CSS */
.rstpl-author {
	float: right;
	margin-bottom: 3px;
	margin-left: 3px;
	overflow: hidden;
}
.rstpl-login-greeting {
	text-align: left;
	margin: 10px auto;
}
.rstpl-login-greeting > .name {
	font-weight: bold;
}
/* end After login overwrite CSS */
/* End Login CSS */
 
/* breadcrumbs */
.breadcrumb {
	margin: 0px;
	border-radius: 0px;
	padding: 0px;
}
.breadcrumb a {
	text-decoration: none;
}
.breadcrumbs-container {
	min-height: auto !important;
	padding-bottom: 10px;
	border-bottom: 1px solid rgb(0,0,0);
	border-bottom: 1px solid rgba(0,0,0, 0.2);
}
.breadcrumb li {
	text-shadow: none;
	padding-right: 6px;
	display: inline-block;
	font-size: 14px;
}
.breadcrumb li span {
	color: rgb(0,0,0);
	color: rgba(0,0,0, 0.3);
}
.breadcrumb li .icon {
	font-size: 12px;
	line-height: 16px;
}
/* end breadcrumbs */

/* pagination */
.pagination {
	height: 36px;
	margin: 18px 0;
}
.pagination ul {
	display: inline-block;
 *display: inline;
 *zoom: 1;
	margin-left: 0;
	margin-bottom: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination li {
	display: inline;
}
.pagination a, .pagination span {
	float: left;
	padding: 0 14px;
	line-height: 34px;
	text-decoration: none;
	border: 1px solid;
	border-left-width: 0;
}
.pagination .active a, .pagination .active span {
	cursor: default;
}
.pagination .disabled span, .pagination .disabled a, .pagination .disabled a:hover {
	background-color: transparent;
	cursor: default;
}
.pagination li:first-child a, .pagination li:first-child span {
	border-left-width: 1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}
.pagination li:last-child a, .pagination li:last-child span {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}
/* end pagination */


/* Boxes Css */
.rstpl-right-box {
	background-color: #79340F;
	color: #FFF;

}
.rstpl-right-box .nav {
	margin: 0px;
	padding: 0px;
}
.rstpl-right-box .nav li a {
	text-transform: none;
	font-size: 14px;
	padding-left: 0px;
	color: #FFF;
}
.rstpl-right-box a {
	color: #FFF;
}
.rstpl-right-box .rstpl-title {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 24px;
	margin-top: 0px;
	color: #FFF;
}
.rstpl-box-dark-strong [class*="icon-"], .rstpl-box-dark-medium [class*="icon-"], .rstpl-box-dark-light [class*="icon-"] {
	display: block;
	float: left;
	font-size: 44px;
	line-height: 32px;
}
.rstpl-box-dark-strong .rstpl-box-title, .rstpl-box-dark-medium .rstpl-box-title, .rstpl-box-dark-light .rstpl-box-title {
	margin-left: 62px;
	margin-top: 0px;
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: -1px;
}
.rstpl-box-full-width [class*="icon-"] {
	font-size: 68px;
	line-height: 44px;
	margin-top: 12px;
	color: #35343A;
	background-image: none;
}
.rstpl-box-full-width .rstpl-box-title {
	font-size: 26px;
	margin: 0px;
}
.rstpl-box-full-width .rstpl-box-content {
	font-size: 16px;
}
.rstpl-box-full-width .rstpl-box-button {
	margin: 10% 0;
}
.rstpl-box-image-vertical .rstpl-box-image {
	border: 9px solid;
	overflow: hidden
}
.rstpl-box-image-vertical .rstpl-box-image img {
	transition: all 1s ease 0s;
}
.rstpl-box-image-vertical .rstpl-box-image img:hover {
	-moz-transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
}
.rstpl-box-thumb-left {
	border-bottom: 1px solid;
	padding-bottom: 30px;
}
.rstpl-box-thumb-left [class*="icon-"] {
	border-radius: 50%;
	width: 66px;
	height: 66px;
	font-size: 34px;
	line-height: 66px;
	text-align: center;
	margin: 2px 25px 35px 0px;
	background: none;
	-webkit-box-shadow: inset 0px 2px 30px 10px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0px 2px 30px 10px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 2px 30px 10px rgba(0, 0, 0, 0.15);
	transition: all 0.2s ease-in-out 0s;
}
.rstpl-box-thumb-left:hover [class*="icon-"] {
	background: none;
	-webkit-box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0);
	-moz-box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0);
	box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0);
	opacity: 1;
	border: 2px solid #DFDFDF;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
}
.rstpl-box-thumb-left .rstpl-box-title {
	font-size: 18px;
	font-weight: 700;
}
.rstpl-box-big-img, .rstpl-box-small-img, .rstpl-box-carousel-full, .rstpl-box-big-icon-center {
	-webkit-backface-visibility: hidden;
}
.rstpl-box-big-img > *, .rstpl-box-small-img > *, .rstpl-box-carousel-full > *, .rstpl-box-big-icon-center > * {
	z-index: 7;
	position: relative;
}
.rstpl-box-big-img {
	padding-bottom: 0px;
	text-align: center;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	position: relative;
	z-index: 8;
}
.rstpl-box-big-img .rstpl-box-title {
	font-weight: 300;
}
.rstpl-box-small-img {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
	float: left;
	padding: 30px 100px;
	position: relative;
	width: 100%;
	z-index: 8;
}
.rstpl-box-small-img .rstpl-box-content {
	overflow: hidden;
}
.rstpl-box-small-img .rstpl-box-buttons {
	margin-left: 0px;
	margin-bottom: 50px;
}
.rstpl-box-small-img .rstpl-box-image {
	overflow: hidden;
	border: 10px solid;
	margin: 25px;
}
.rstpl-box-small-img .rstpl-box-image img {
	transition: all 1s ease 0s;
}
.rstpl-box-small-img .rstpl-box-image img:hover {
	-moz-transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
}
.rstpl-box-small-img .rstpl-box-title {
	font-size: 22px;
	font-weight: 700;
	color: #FFFFFF;
	margin-top: 15px;
}
.rstpl-box-small-img .rstpl-box-button {
	margin-right: 1%;
	font-weight: 700;
}
.rstpl-box-carousel-full .carousel-inner .item * {
	text-align: left;
}
.rstpl-box-carousel-full .rstpl-box-title {
	text-align: center;
	font-weight: 300;
	font-size: 36px;
}
.rstpl-box-carousel-full .item div .rstpl-box-image {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border: 5px solid;
	padding: 0px;
	margin: 0px 30px 0 0;
}
.rstpl-box-carousel-full .item div .rstpl-box-content {
	vertical-align: middle;
	display: inline;
	font-size: 22px;
	line-height: 28px;
	font-weight: 300;
	font-style: italic;
	text-align: left;
}
.rstpl-box-carousel-full .carousel-control {
	position: absolute;
	top: 57%;
	background: none;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-weight: 300;
	font-size: 152px;
	width: 15%;
	text-align: center;
}
.rstpl-box-carousel-full .carousel-control:hover, .rstpl-box-carousel-full .carousel-control:focus {
	color: #FFFFFF;
	opacity: 0.9;
	text-decoration: none;
}
.rstpl-box-carousel-full .carousel-control:focus {
	opacity: 0.5;
}
.rstpl-box-carousel-full .left {
	left: 0px;
}
.rstpl-box-carousel-full .right {
	right: 0px;
}
.rstpl-box-carousel-full .carousel-inner {
	width: 73%;
	margin: 0px auto;
	margin-bottom: 30px;
}
.rstpl-box-big-icon-center {
	text-align: center;
	padding-bottom: 0px;
	position: relative;
	z-index: 8;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
}
.rstpl-box-big-icon-center [class^="icon-"] {
	margin: 0 auto 25px auto;
	height: auto;
	width: auto;
	display: block;
	background-image: none;
	font-size: 52px;
}
.rstpl-box-big-icon-center .rstpl-box-content {
	font-size: 18px;
	line-height: 22px;
	display: inline-block;
}
.rstpl-box-bg, .rstpl-box-bg-color {
	background-position: center center;
	background-size: cover;
	position: absolute;
	z-index: 5;
	left: 0;
	top: 0;
	opacity: 0.29;
	height: 100%;
	width: 100%;
}
.rstpl-box-bg-color {
	opacity: 1;
}
.rstpl-box-thumb-top {
	text-align: center;
}
.rstpl-box-thumb-top > [class*="icon-"] {
 background: none;
 border: 3px solid;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
 display: block;
 font-size: 45px;
 height: 89px;
 line-height: 89px;
 margin: 0 auto -15px;
 text-align: center;
 transition: all 0.4s ease-in-out 0s;
 width: 89px;
}
.rstpl-box-thumb-top:hover > [class*="icon-"] {
 border: 2px solid;
 -webkit-transform: rotate(360deg) scale(1.2, 1.2);
 -moz-transform: rotate(360deg) scale(1.2, 1.2);
 -o-transform: rotate(360deg) scale(1.2, 1.2);
 -ms-transform: rotate(360deg) scale(1.2, 1.2);
}
.rstpl-box-thumb-top .rstpl-box-title {
	font-weight: 700;
	font-size: 22px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	padding-bottom: 30px;
}
.rstpl-box-image-top {
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.rstpl-box-image-top .rstpl-box-image {
	border-bottom: 6px solid;
	overflow: hidden;
}
.rstpl-box-image-top .rstpl-box-image, .rstpl-box-image-top .rstpl-box-image img {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	transition: all 1s ease 0s;
	width: 100%;
}
.rstpl-box-image-top .rstpl-box-image img:hover {
	-moz-transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
}
.rstpl-box-image-top .rstpl-box-title {
	font-weight: 700;
	font-size: 20px;
	line-height: 28px;
	margin: 0px;
}
.rstpl-box-image-top .rstpl-box-content {
	overflow: hidden;
	-webkit-box-shadow: inset 0px 20px 90px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0px 20px 90px 5px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 20px 90px 5px rgba(0, 0, 0, 0.15);
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
.rstpl-box-image-top .rstpl-box-subtitle {
	display: block;
}
.rstpl-box-image-top .rstpl-box-social {
	float: none;
	display: inline-block;
	width: 100%;
}
.rstpl-box-image-top .rstpl-box-social [class^="icon-"] {
	width: 0px;
	font-size: 26px;
	margin-right: 34px;
	display: block;
	float: left;
}
.rstpl-box-image-top .rstpl-box-social [class^="icon-"]:last-child {
	float: right;
	margin-right: 0px;
	font-size: 20px;
	display: block;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 28px;
	height: 28px;
	padding: 4px;
}
.rstpl-box-price {
	text-align: center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border-bottom: 6px solid;
	margin-top: 15px;
}
.rstpl-box-price .rstpl-box-title {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	margin-bottom: 0px;
	font-size: 24px;
	font-weight: 700;
}
.rstpl-box-price .rstpl-box-content {
	-webkit-box-shadow: inset 0px 30px 50px 0px rgba(0, 0, 0, 0.09);
	box-shadow: inset 0px 30px 50px 0px rgba(0, 0, 0, 0.09);
}
.rstpl-box-price .rstpl-box-pricetag {
	font-weight: 700;
	display: block;
	font-size: 60px;
	transition: all 0s ease-in-out 0.1s;
}
.rstpl-box-price .rstpl-box-pricetag sup {
	font-size: 38px;
}
.rstpl-box-price table {
	margin-bottom: 0px;
}
.rstpl-box-price table tr td {
	text-align: center;
	padding: 20px;
	font-size: 18px;
}
.rstpl-box-price table tr:last-child td {
	-webkit-box-shadow: inset 0px -30px 50px 8px rgba(0, 0, 0, 0.09);
	box-shadow: inset 0px -30px 50px 8px rgba(0, 0, 0, 0.09);
}
.highlight {
	margin-top: 0px;
	border-bottom: 6px solid;
}
.highlight .rstpl-box-content {
	padding-top: 40px;
	padding-bottom: 40px;
}
.highlight table tr:last-child td {
	padding-top: 35px;
	padding-bottom: 35px;
}
.rstpl-box-tabs .nav-tabs {
	border-bottom: 1px solid;
	padding: 0px;
	margin: 0px;
}
.rstpl-box-tabs .nav-tabs li {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid;
	border-bottom: none;
	padding: 0px;
	margin: 0 5px -1px 0 !important;
}
.rstpl-box-tabs .nav-tabs li a, .rstpl-box-tabs .nav-tabs li a:hover, .rstpl-box-tabs .nav-tabs li a:focus {
	font-weight: 700;
	font-size: 14px;
	border: none;
	background: none;
	padding: 10px 15px;
}
.rstpl-box-tabs .nav-tabs li.active {
	border-bottom: 1px solid #FFFFFF !important;
	margin-bottom: -1px;
}
.rstpl-box-tabs .tab-content {
	border-top: 0px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	line-height: 22px;
}
.rstpl-box-accordion .accordion-group, .accordion .accordion-group {
	margin: -1px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.rstpl-box-accordion .accordion-group .accordion-body.collapse, .accordion .accordion-group .accordion-body.collapse {
	overflow: hidden; /* IE 9 fix for bootstrap*/
}
.rstpl-box-accordion .accordion-toggle, .accordion .accordion-toggle {
	font-weight: 700;
	padding: 20px 25px 20px 50px;
	background: url('../images/list-arrow-big.png') no-repeat 25px 27px;
}
.rstpl-box-accordion .accordion-inner, .accordion .accordion-inner {
	border: none;
	padding: 0px 25px 25px 25px;
	line-height: 22px;
}
.rstpl-box-image-left .rstpl-box-image {
	border: 9px solid;
	margin: 0px 15px 10px 0;
	overflow: hidden;
}
.rstpl-box-image-left .rstpl-box-image img {
	transition: all 1s ease 0s;
}
.rstpl-box-image-left .rstpl-box-image img:hover {
	-moz-transform: scale(1.2, 1.2);
	-webkit-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
}
.rstpl-box-image-left .rstpl-box-title {
	margin-bottom: 5px;
}
.rstpl-box-image-left .rstpl-box-content {
	line-height: 22px;
}
.rstpl-list li {
	list-style-image: url('../images/list-arrow-small.png');
	font-size: 16px;
	line-height: 24px;
}
.rstpl-box-dark-strong .rstpl-box-title, .rstpl-box-dark-medium .rstpl-box-title, .rstpl-box-dark-light .rstpl-box-title, .rstpl-box-dark-strong [class*="icon-"], .rstpl-box-dark-medium [class*="icon-"], .rstpl-box-dark-light [class*="icon-"] {
	color: #FFFFFF;
}
.rstpl-box-dark-strong .rstpl-box-content, .rstpl-box-dark-medium .rstpl-box-content, .rstpl-box-dark-light .rstpl-box-content, .rstpl-box-small-img .rstpl-box-content {
	color: rgb(255,255,255);
	color: rgba(255,255,255,0.5);
}
/* End Boxes*/

/* bottom Format */
.rstpl-footer {
	border-bottom-right-radius: 16px;
	border-bottom-left-radius: 16px;

}
.rstpl-template-copyright {
	top: 30px;
	margin-bottom: 10px
}
/* end bottom Format */

/* error.php CSS */
.rstpl-actual-error .label-inverse {
	font-size: 100px;
	line-height: 120px;
	overflow: hidden;
	padding: 0 20px;
}
.rstpl-actual-error p {
	font-size: 26px;
	font-weight: bold;
	margin-top: 20px;
	line-height: 28px;
}
.rstpl-error-page h1 {
	text-align: center;
	margin: 20px 0px;
}
.rstpl-error-footer .rstpl-read-more-link-all {
	margin-bottom: 20px;
}
.error-search .rstpl-search {
	display: block;
	width: 100%
}
.error-search .rstpl-search .navbar-search {
	display: block;
	margin: 20px auto;
	float: none;
	width: 265px;
}
.error-search .rstpl-search .navbar-search .search-query {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.error-search .rstpl-search .input-append .add-on {
	margin: 0;
}
.rstpl-error-page .rstpl-reasons {
	margin: 0px auto;
	width: 40%;
}
/* end error.php CSS */

#sbox-window {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
 @media (min-width: 1201px) {
.navbar .nav > li > a {
	padding: 25px 30px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin: 0px;
}
}
@media (min-width: 980px) and (max-width: 1200px) {
.navbar .nav > li > a {
	padding: 35px 20px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	font-size: 20px;
	position: relative;
	top: 0px;
}
.dropdown-menu > li > a {
	font-size: 18px;
}
.nav-pills > li > a {
	margin: 0px !important;
}
.navbar-fixed-top .nav > li > a:hover,  .navbar-fixed-top .nav > li > a:focus,  .navbar-fixed-top .nav > li > a:active,  .navbar-fixed-top .nav > .active > a,  .navbar-fixed-top .nav > .active > a:hover,  .navbar-fixed-top .nav > .active > a:focus {
	background: none !important;
}
.rstpl-top-a .search form input[type="text"], .rstpl-top-b .search form input[type="text"], .rstpl-top-c .search form input[type="text"], .search-query {
	width: 140px;
}
.rstpl-social .rstpl-social-link {
	margin: 0px;
}
.navbar-inner .nav-collapse .search > form {
	padding: 30px 30px 30px 0;
}
.rstpl-box-full-width [class*="icon-"] {
	margin-top: 24px;
}
#login-form > .userdata .controls > .input-small {
	float: left;
	width: 90%;
}
.rstpl-box-image-top .rstpl-box-social [class^="icon-"], .rstpl-box-image-top .rstpl-box-social [class^="icon-"]:last-child {
	font-size: 24px;
	margin-right: 27px;
}
.rstpl-box-image-top .rstpl-box-social [class^="icon-"]:last-child {
	margin-right: 0;
	font-size: 18px;
	width: 24px;
	height: 24px;
}
.rstpl-box-price .rstpl-box-title {
	font-size: 22px;
}
.rstpl-box-price .rstpl-box-pricetag {
	font-size: 42px;
}
.rstpl-box-price .rstpl-box-pricetag sup {
	font-size: 26px;
}
.rstpl-box-price table tr td {
	font-size: 14px;
}
}
 @media (min-width: 768px) and (max-width: 979px) {
.rstpl-header, .rstpl-footer {
	border-radius:0px;		 
}	 
	 
.rstpl-header {
	border-radius:0px;	 
}	 
.m-top-large {
	margin-top: 0px;
}
.m-bot-large {
	margin-bottom: 0px;	 
}
		 
.bwWrapper {
	float: right;
}
.dropdown-menu > .parent > .dropdown-menu {
	display: block;
	padding-left: 25px;
}
.main-menu {
	height: auto;
}
.navbar {
	position: relative;
}
.navbar .nav > li > a {
	padding: 10px 26px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
.navbar .nav > li > a:hover,  .navbar .nav > li > a:focus,  .navbar .nav > .active > a,  .navbar .nav > .active > a:hover,  .navbar .nav > .active > a:focus {
	background: none;
}
.navbar .nav > .dropdown > .dropdown-menu {
	border-bottom: 0px;
}
.navbar .nav .dropdown-menu {
	margin: 0px;
	border-bottom: 0px;
	display: block;
}
.nav-collapse .dropdown-menu a {
	padding-left: 30px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-bottom: 0px;
}
.nav-collapse .dropdown-menu > li > a {
	font-weight: normal;
}
.nav-collapse .dropdown-menu > li > a:hover,  .nav-collapse .dropdown-menu > li > a:focus,  .nav-collapse .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	background: none;
	filter: none;
	font-weight: normal;
}
.nav-collapse .dropdown-menu .active > a:hover, .dropdown-menu .active > a {
	background: none;
	filter: none;
	font-weight: normal;
}
.navbar .brand {
	font-weight: 400;
	text-shadow: none;
	font-size: 26px;
	text-transform: uppercase;
	margin: 7px 0 0px 10px;
	cursor: pointer;
}
.navbar .btn, .navbar .btn-group {
	margin: 12px 21px 0 0;
}
.dropdown-submenu > a:after {
	content: none;
}
.dropdown-submenu > li {
	padding-bottom: 0px;
}
.navbar .nav .dropdown-menu {
	padding: 0px;
}
.dropdown-menu .active > a {
	color : #ffffff;
}
#login-form > .userdata .controls > .input-small {
	float: right;
	width: 90%;
}
.breadcrumb > li > .divider img {
	height: 23px;
}
.breadcrumb > li {
	line-height: 27px;
}
.breadcrumb li .rstpl-divider {
	width: 10px;
	height: 27px;
}
.rstpl-top-a .rstpl-search form input[type="text"], .rstpl-top-b .rstpl-search form input[type="text"], .rstpl-top-c .rstpl-search form input[type="text"] {
	width: 70%;
}
.navbar-fixed-top, .navbar-fixed-bottom {
	margin: 0px!important;
}
.navbar-fixed-top .navbar-inner {
	padding: 0px !important;
}
.rscarousel > .rstpl-carousel-controls > .rstpl-carousel-control {
	line-height: 10px;
}
.rstpl-padding {
	padding: 20px;
}
.rstpl-box-full-width .rstpl-box-title, .rstpl-box-full-width .rstpl-box-content {
	margin-left: 28px;
}
.rstpl-box-full-width [class*="icon-"] {
	margin-top: 40px;
}
.rstpl-box-big-img {
	padding-bottom: 0px;
}
.rstpl-box-price .rstpl-box-pricetag {
	font-size: 32px;
}
.rstpl-box-price .rstpl-box-pricetag sup {
	font-size: 18px;
}
.rstpl-box-price table tr td {
	font-size: 14px;
}
.rstpl-box-image-top .rstpl-box-social [class^="icon-"] {
	font-size: 23px;
	margin-right: 25px;
}
.rstpl-box-image-top .rstpl-box-social [class^="icon-"]:last-child {
	width: 23px;
	height: 23px;
	font-size: 15px;
}
.rstpl-box-image-top .rstpl-box-content {
	padding: 15px;
}
}
 @media (max-width: 767px) {
	 
	.pedigree {
	background-color: #79340F;
	font-size: 10px; 
	word-wrap: break-word;
	}
.rstpl-header, .rstpl-footer {
	border-radius:0px;		 
}
.m-top-large {
	margin-top: 0px;
}
.m-bot-large {
	margin-bottom: 0px;	 	 
}
.rstpl-social {
	float: none;
	margin: 10px auto;
}
.rstpl-social {
	display: block;
	text-align: center;
	margin: 5px auto;
}
.rstpl-social-align-left,  .rstpl-social-align-center,  .rstpl-social-align-right {
	text-align: center !important;
}
.rstpl-logo-container > div {
	text-align: center;
	margin-bottom: 25px;
}
.rstpl-logo-container h1, .rstpl-logo-container h2, .rstpl-logo-container h3 {
	text-align: center;
}
.rstpl-logo-container img {
	float: none !important;
}
.rstpl-header div .rstpl-search {
	float: none;
	text-align: center;
	margin: 25px auto;
}
.rstpl-header div .rstpl-search form {
	float: none;
}
.navbar .brand {
	font-weight: 400;
	text-shadow: none;
	font-size: 26px;
	text-transform: uppercase;
	margin: 20px 25px;
	padding: 0px;
	cursor: pointer;
}
.navbar .btn-navbar {
	margin-top: 18px;
	margin-right: 35px;
	background-image: none;
}
.navbar-fixed-top, .navbar-fixed-bottom {
	margin: 0px!important;
}
.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
	padding: 0px;
}
.dropdown-menu > .parent > .dropdown-menu {
	display: block;
}
.main-menu {
	height: auto;
}
.navbar {
	position: relative;
}
.navbar .nav > li > a {
	padding: 20px 25px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
.navbar .nav > li > a:hover,  .navbar .nav > li > a:focus,  .navbar .nav > .active > a,  .navbar .nav > .active > a:hover,  .navbar .nav > .active > a:focus {
	background: none;
}
.navbar .nav > .dropdown > .dropdown-menu, .dropdown-menu > .parent > .dropdown-menu {
	border-bottom: 0px;
	margin-left: 0px;
}
.navbar .nav > .dropdown > .dropdown-menu li a {
	padding-left: 45px;
}
.navbar .nav .dropdown-menu {
	margin: 0px;
	border-bottom: 0px;
	display: block;
}
.main-menu > .navbar .nav > li:first-child > a {
	padding-left: 25px !important;
}
.nav-collapse .dropdown-menu a {
	padding-left: 30px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-bottom: 0px;
}
.nav-collapse .dropdown-menu > li > a {
	font-weight: normal;
}
.nav-collapse .dropdown-menu > li > a:hover,  .nav-collapse .dropdown-menu > li > a:focus,  .nav-collapse .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	background: none;
	filter: none;
	font-weight: normal;
}
.nav-collapse .dropdown-menu .active > a:hover, .dropdown-menu .active > a {
	background: none;
	filter: none;
	font-weight: normal;
}
.dropdown-submenu > a:after {
	content: none;
}
.dropdown-submenu > li {
	padding-bottom: 0px;
}
.navbar .nav .dropdown-menu {
	padding: 0;
}
.dropdown-menu .active > a {
	color : #ffffff;
}
.breadcrumb > li > .divider img {
	height: 22px;
}
.breadcrumb > li {
	line-height: 19px;
	font-size: 14px;
	padding: 0 2px;
}
.breadcrumb li .rstpl-divider {
	width: 8px;
	height: 22px;
}
.rstpl-padding {
	padding: 9% 6%;
}
.rstpl-padding-top {
	padding: 9% 0;
}
.rstpl-box-thumb-left .rstpl-box-title {
	padding-bottom: 10px;
}
.rstpl-box-image-left {
	margin-bottom: 40px;
}
.search-query {
	width: auto !important;
}
.rstpl-box-full-width [class*="icon-"] {
	background-image: none;
	color: #35343A;
	display: block;
	float: left;
	font-size: 68px;
	height: auto;
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: center;
}
.rstpl-box-full-width .rstpl-box-button {
	display: block;
	float: none;
	margin: 6% auto 0 auto;
	width: 40%;
}
.rstpl-carousel-control {
	display: none;
}
.rstpl-box-carousel-full .item div .rstpl-box-image {
	display: block;
	float: none;
	margin: 0 auto 20px auto;
	width: auto;
}
.rstpl-box-carousel-full .item div .rstpl-box-content div {
	text-align: center;
}
.rstpl-box-small-img {
	padding: 40px 45px;
}
.rstpl-box-small-img .rstpl-box-image {
	width: 90%;
}
.rstpl-box-small-img .rstpl-box-image img {
	width: 100%;
}
.rstpl-box-big-img {
	padding-bottom: 0px;
}
#login-form > .userdata .controls > .input-small {
	float: right;
	width: 75%;
}
.rstpl-box-price .rstpl-box-title {
	font-size: 34px;
}
}
 @media (max-width: 480px) {
	 

.pedigree {
	background-color: #79340F;
	font-size: 10px;
	word-wrap: break-word;
}
.rstpl-header, .rstpl-footer {
	border-radius:0px;	 
}
.m-top-large {
	margin-top: 0px;
}
.m-bot-large {
	margin-bottom: 0px;	 
	 
}
.rstpl-social {
	float: none;
	margin: 20px auto;
}
.navbar .btn-navbar {
	margin-top: 19px;
	margin-right: 30px;
	background-image: none;
}
.navbar .brand {
	margin-left: 25px;
}
.rstpl-box-full-width {
	text-align: center;
}
.rstpl-box-full-width [class*="icon-"] {
	margin-left: 20px !important;
}
.rstpl-box-full-width .rstpl-box-button {
	display: inline-block;
	float: none;
	margin: 20px auto 0 auto;
}
.rstpl-header .rstpl-module {
	margin: 0px;
}
.rstpl-box-price .rstpl-box-title {
	font-size: 28px;
}
}
/* Com_content*/
/* search plugin from RSEventsPro! */
.rsepro_plugin_container .rsepro_plugin_image img {
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
.rsepro_plugin_container {
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	margin: 0px;
	box-shadow: none;
}
.rsepro_plugin_container:hover {
	background: #F2F3F6 !important;
}
.rstpl-rsepro-event {
	padding: 10px 20px;
}
.rstpl-rsepro-event .rs_event_dates {
	font-size: 12px;
}
.rstpl-rsepro-event .rsepro_plugin_link {
	font-weight: 400;
	font-size: 22px;
	padding: 7px 0px 5px;
	display: block;
}
.rsepro_plugin_container .rs_event_details {
	padding: 3px 0px;
	margin-left: 0.3%;
	float: right;
	width: 79.3%;
}
.rsepro_plugin_container .rs_event_details > .rs_event_details_list {
	margin: 0px;
	width: 100%;
}
.rsepro_plugin_container .rs_event_details > .rs_event_details_list span {
	display: inline-block;
}
.rsepro_plugin_container .rs_event_details > .rs_event_details_list li {
	margin: 0px 0px 4px 0px;
	padding: 5px 10px !important;
	list-style-type: none;
}
#rscategories, #rslocations, #rsarchive {
	width: 100% !important;
}
.rsepro_search_form .rs_date {
	text-align: center;
}
.rsepro_search_form .input-append {
	text-align: center;
}
.rsepro_search_form label {
	padding: 3px;
	font-weight: 400;
	font-size: 16px;
}
.rsepro_search_form > form > div {
	margin-bottom: 15px;
}
#rsend, #rsstart {
	width: auto;
}
.calendar table {
	width: 100%;
}
#rseprosearch, #rs_calendar .rs_search_button {
	margin: 0px !important;
}
label.ordering {
	display: inline;
}
/* end search plugin from RSEventsPro! */

/* Start search plugin from RSMediaGallery! */
ul.rsmg_default_gallery li div.rsmg_default_container {
	-moz-box-sizing : content-box;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	box-shadow: none;
}
/* end search plugin from RSMediaGallery! */
/* RSComments! */

#rscommentsFormMainContainer, #rscommentsFormContainer {
	-moz-box-sizing: inherit;
	font-weight: 400;
}
.rsc_comment_content, .rsc_subject {
	font-weight: 400;
}
#rscommentsForm {
	width: 100%;
	background-image: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border: none;
	border: 1px solid;
}
#rscommentsForm .rsc_input, #rscommentsForm textarea {
	background: #ffffff none;
}
.rscCaptcha {
	float: left;
	width: 98%;
	margin-top: 10px;
}
#submit_captcha {
	margin-top: 10px;
}
.rsc_cloud_comment {
	box-shadow: none;
}
.rsc_cloud_comment, .rsc_cloud_comment:hover {
	margin: 0px;
	width: 100%;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-top: 1px solid !important;
	border-left: 1px solid !important;
	border-right: 1px solid !important;
	border-bottom: 4px solid !important;
}
.rsc_author {
	margin-bottom: 20px;
}
.rsc_avatar_container {
	text-align: left !important;
}
.rsc_voting {
	width: 16%;
	float: right;
	border-bottom: 1px solid;
	margin-bottom: 10px;
	margin-right: 0px;
	padding-bottom: 10px;
}
.rsc_voting span {
	float: right;
}
.rsc_comment_options {
	margin-right: 11px;
	margin-bottom: 10px;
}
.rsc_subject {
	font-size: 18px;
	padding: 0px;
	margin: 0px;
	width: 66%;
}
.rsc_comment_box {
	text-align: justify;
	width: 66%;
	margin-top: 10px;
}
.rsc_buttons_container {
	margin-top: 0px;
	padding-top: 0px;
}
.rsc_buttons_container .btn {
	font-size: 12px;
	height: 30px;
	line-height: 20px;
	padding: 4px 15px 6px;
	vertical-align: text-bottom;
}
.rsc_buttons_container .btn:nth-child(2) {
	border: 1px solid;
}
.rsc_clear {
	display: inline;
}
.rsc_options {
	margin: 30px 0px;
}
.rsc_options > * {
	margin-left: 20px;
	font-size: 12px;
}
/* End RSComments! */
